<?xml version="1.0"?>

<cartographerConfig version="4">

<dependencyAgeOutInterval>600</dependencyAgeOutInterval>
<peerAgeOutInterval>1800</peerAgeOutInterval>
<dependencyScanInterval>90</dependencyScanInterval>
<xmpAuthenUser>changeit</xmpAuthenUser>

</cartographerConfig>
